@name munin-node-1.3.2nb20
@blddep p5-Net-Server-2.009nb1
@pkgdep p5-Net-Server>=0
@blddep p5-Net-SSLeay-1.85nb1
@pkgdep p5-Net-SSLeay>=0
@blddep munin-doc-1.3.2nb8
@pkgdep munin-doc>=1.3.1
@blddep perl-5.28.1
@pkgdep perl>=5.0
@blddep python27-2.7.15nb1
@pkgdep python27>=2.7.1nb2
@blddep digest-20180917
@blddep cwrappers-20180325
@comment $NetBSD: PLIST,v 1.14 2018/01/01 22:29:57 rillig Exp $
lib/munin/plugins/acpi
lib/munin/plugins/amavis
lib/munin/plugins/apache_accesses
lib/munin/plugins/apache_processes
lib/munin/plugins/apache_volume
lib/munin/plugins/apc_envunit_
lib/munin/plugins/apc_nis
@comment lib/munin/plugins/apt
@comment lib/munin/plugins/apt_all
lib/munin/plugins/bind9
lib/munin/plugins/bind9_rndc
lib/munin/plugins/courier_
lib/munin/plugins/courier_mta_mailqueue
lib/munin/plugins/courier_mta_mailstats
lib/munin/plugins/courier_mta_mailvolume
@comment lib/munin/plugins/cps_
lib/munin/plugins/cpu
lib/munin/plugins/cupsys_pages
lib/munin/plugins/df
@comment lib/munin/plugins/df_abs
lib/munin/plugins/df_inode
lib/munin/plugins/dhcpd3
@comment lib/munin/plugins/entropy
lib/munin/plugins/exim_mailqueue
lib/munin/plugins/exim_mailqueue_alt
lib/munin/plugins/exim_mailstats
@comment lib/munin/plugins/files_
lib/munin/plugins/foldingathome
lib/munin/plugins/foldingathome_rank
lib/munin/plugins/foldingathome_wu
lib/munin/plugins/forks
@comment lib/munin/plugins/fs_df
@comment lib/munin/plugins/fs_inodes
@comment lib/munin/plugins/fw_conntrack
@comment lib/munin/plugins/fw_forwarded_local
@comment lib/munin/plugins/fw_packets
lib/munin/plugins/hddtemp
lib/munin/plugins/hddtemp2
lib/munin/plugins/hddtemp_smartctl
lib/munin/plugins/hddtempd
@comment lib/munin/plugins/i2c
@comment lib/munin/plugins/i2c_fan
lib/munin/plugins/if_
@comment lib/munin/plugins/if_err_
lib/munin/plugins/if_errcoll_
lib/munin/plugins/interrupts
@comment lib/munin/plugins/io_busy_
@comment lib/munin/plugins/io_bytes_
@comment lib/munin/plugins/io_ops_
lib/munin/plugins/iostat
@comment lib/munin/plugins/iostat_ios
lib/munin/plugins/iostat_ops
@comment lib/munin/plugins/ip_
lib/munin/plugins/ipac-ng
lib/munin/plugins/ircu
lib/munin/plugins/irqstats
lib/munin/plugins/load
lib/munin/plugins/loggrep
lib/munin/plugins/mailman
lib/munin/plugins/mailscanner
lib/munin/plugins/mbmon_
lib/munin/plugins/memory
lib/munin/plugins/memory_pools
lib/munin/plugins/memory_types
lib/munin/plugins/mhttping
lib/munin/plugins/multips
lib/munin/plugins/munin_graph
lib/munin/plugins/munin_update
lib/munin/plugins/mysql_bytes
lib/munin/plugins/mysql_isam_space_
lib/munin/plugins/mysql_queries
lib/munin/plugins/mysql_slowqueries
lib/munin/plugins/mysql_threads
lib/munin/plugins/named
@comment lib/munin/plugins/netopia
lib/munin/plugins/netstat
lib/munin/plugins/nfs_client
lib/munin/plugins/nfsd
lib/munin/plugins/ntp_
lib/munin/plugins/ntp_kernel_err
lib/munin/plugins/ntp_kernel_pll_freq
lib/munin/plugins/ntp_kernel_pll_off
lib/munin/plugins/ntp_states
lib/munin/plugins/nut_misc
lib/munin/plugins/nut_volts
lib/munin/plugins/open_files
@comment lib/munin/plugins/open_inodes
@comment lib/munin/plugins/paging_in
@comment lib/munin/plugins/paging_out
lib/munin/plugins/perdition
lib/munin/plugins/ping_
lib/munin/plugins/plugins.history
lib/munin/plugins/pm3users_
lib/munin/plugins/pop_stats
@comment lib/munin/plugins/port_
lib/munin/plugins/postfix_mailqueue
lib/munin/plugins/postfix_mailstats
lib/munin/plugins/postfix_mailvolume
lib/munin/plugins/processes
lib/munin/plugins/ps_
lib/munin/plugins/psu_
lib/munin/plugins/samba
lib/munin/plugins/sendmail_mailqueue
lib/munin/plugins/sendmail_mailstats
lib/munin/plugins/sendmail_mailtraffic
lib/munin/plugins/sensors_
lib/munin/plugins/smart_
lib/munin/plugins/snmp__cpuload
lib/munin/plugins/snmp__df
lib/munin/plugins/snmp__fc_if_
lib/munin/plugins/snmp__fc_if_err_
lib/munin/plugins/snmp__if_
lib/munin/plugins/snmp__if_err_
lib/munin/plugins/snmp__load
lib/munin/plugins/snmp__processes
lib/munin/plugins/snmp__sensors_fsc_bx_fan
lib/munin/plugins/snmp__sensors_fsc_bx_temp
lib/munin/plugins/snmp__sensors_fsc_fan
lib/munin/plugins/snmp__sensors_fsc_temp
lib/munin/plugins/snmp__sensors_mbm_fan
lib/munin/plugins/snmp__sensors_mbm_temp
lib/munin/plugins/snmp__sensors_mbm_volt
lib/munin/plugins/snmp__users
lib/munin/plugins/spamstats
lib/munin/plugins/squid_cache
lib/munin/plugins/squid_icp
lib/munin/plugins/squid_requests
lib/munin/plugins/squid_traffic
lib/munin/plugins/surfboard
lib/munin/plugins/swap
lib/munin/plugins/swap_size
lib/munin/plugins/sybase_space
@comment lib/munin/plugins/temperature
lib/munin/plugins/uptime
@comment lib/munin/plugins/users
@comment lib/munin/plugins/vlan_
@comment lib/munin/plugins/vlan_inetuse_
@comment lib/munin/plugins/vlan_linkuse_
lib/munin/plugins/vmstat
sbin/munin-node
sbin/munin-node-configure
sbin/munin-node-configure-snmp
sbin/munin-run
share/examples/munin/munin-node.conf
share/examples/rc.d/munin-node
